body   { color: black; font-family: GillSans, "Gill Sans", "Trebuchet MS", sans-serif;  
		background-color: #f4f4f4; margin: 0px; line-height: 17px;}


A  { color: #343e76 }
A:hover {color: maroon;}
A:active  { color: #b10000 }


div.header         { background-color: #cdd9d9; margin-bottom: 30px; border-bottom: thin dashed #5c7c7c }
div.navigation       { text-align: justify;   margin-left: 210px; width: 500px; height: 1.4em; }

div.navigation span     { font-size: 10px; font-weight: bold; margin-right: 25px }
div.navigation A   { color: #313438; text-decoration: none }
div.navigation A:hover {color: maroon; text-decoration: none }
div.navigation A:active  { color: #b10000; text-decoration: none }


div.column      { color: #595e65; margin-top: 5px; margin-right: 40px; margin-left: 20px; width: 150px; float: left }
img.column  { display: block; margin-left: auto; margin-right: auto; margin-bottom: 20px;margin-top: 5px; }
div.column ul  { margin-top: 0; padding-top: 0; padding-left: 0; }
div.column li   { font-size: 11px; text-indent: -10px; list-style-type: none; list-style-position: inside; margin-left: 12px }
div.column li:before {content: "- ";}
div.column h1  {  color: #313438; font-size: 11px; font-weight: bold;  margin-bottom: 1px; }
div.column h2  {  color: #313438; font-size: 10px; font-weight: bold;  margin-bottom: 0px; }

/* curious alignment problem with padding/margin for div.main and div.column on top */
div.main    {font-size: 13px; margin-left: 210px; margin-right:40px; padding-top: 1px;}
h1   { color: #652a0c; font-size: 14px; font-weight: bold }
h2  { color: #652a0c; font-size: 12px; font-weight: bold }

div.release { 
	margin: 15px 0px 0px 0px;
	border-bottom: #cccccc;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
div.version { }
div.version span.release  { color: #652a0c; font-size: 12px; font-weight: bold }
div.version span.date  { color: gray; font-size: 12px; }
div.version span.version  { color: #652a0c; font-size: 10px; }


img.screenshot  { border: solid 1px #c0c0c0 }

.smalloutput
{
	color: #000;
	font-size: 80%;
	font-family: Courier, "Courier New";
	background: #f5ffe6;
	padding: 8px;
	border: solid 1px #c7cfd5;
	line-height: 100%;
}

.smallinput
{
	color: #000;
	font-size: 80%;
	font-family: Courier, "Courier New";
	background: #fff5e6;
	padding: 8px;
	border: solid 1px #c7cfd5;
	line-height: 100%;
}
